<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/bpsear.crit2" xml:lang="en">
   <Header>
      <Title>Business Partner Search Criteria2</Title>
   </Header>
   <List>
      <ListItemHead>Purchase Contracts</ListItemHead>
      <ListItem ID="pur.contracts">
         <Paragraph>LN only
		searches for buy-from business partners in purchase contracts.</Paragraph>
      </ListItem>
      <ListItemHead>Item Business Partners</ListItemHead>
      <ListItem ID="item.bp">
         <Paragraph>LN only
		searches for buy-from business partners in the item-business partners
		files.</Paragraph>
      </ListItem>
   </List>
</OptionList>